/* Class = "NSWindow"; title = "Publishing Complete"; ObjectID = "1"; */
"Publishing Complete" = "Publicación completada";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8"; */
"OK" = "Aceptar";

/* Class = "NSButton"; ibShadowedToolTip = "Share"; ObjectID = "151"; */
"Share" = "Compartir";

/* Class = "NSTextFieldCell"; title = "Publishing Finished"; ObjectID = "111"; */
"Publishing Finished" = "Publicación finalizada";

/* Class = "NSTextFieldCell"; title = "You can let people know your site has been updated."; ObjectID = "185"; */
"You can let people know your site has been updated." = "Puede informar a sus usuarios que su sitio Web ha sido actualizado.";